
img
{
	border: 0px;
}
.clear 
{
	clear:both
}

/* Search Results */
.recPaging
{
	text-align: center;
}
.recPagingBot
{
	padding-top: 20px;
	padding-bottom: 10px;
}
ol.results
{
	margin-top: 0px;	
	padding-left: 0px;	
}

li.result
{
	list-style: none;
	width: 700px;
	padding-top: 1px;
	clear: both;
}
.res_title
{
	font-size: 16px;
	font-weight: bold;	
	margin-top: 10px;	
	margin-bottom: 5px;
}
.res_date
{
	font-size: 11px;
	font-weight: none;
}


.pgRecCount
{
	float: left;
	width: 90px;
}

.pgNav
{
	float: left;
	width: 500px;
}

.pgRecsPP
{
	float: left;
	width: 190px;
}

div.back
{
	margin-bottom: 10px;
}

.searchForm
{
		
}
.searchForm label
{
	
}
.searchForm input.q
{
	width: 300px;
}
.searchForm input[type=text]
{
	height: 20px;
	padding-top: 3px;
	font-size: 16px;
}
.searchForm select
{
	height: 25px;	
	font-size: 16px;
}
.searchForm input.txtYear
{
	width: 40px;	
}


